@charset "utf-8";

.doc-cnt30 {margin-bottom:var(--space-30);}
.doc-cnt100 {margin-bottom:var(--space-100);}

.c-pri {color:var(--color-primary) !important;}

.doc-tit {padding:0 0 var(--space-35) 40px; font-size:var(--font-size-24); letter-spacing:-.03em; line-height:1.33em; font-weight:700; color:var(--color-bk); position:relative;}
.doc-tit:before {width:8px; height:8px; left:20px; top:11px; position:absolute; content:''; border-radius:100%; background-color:var(--color-primary);}
.doc-indent {padding:0 0 var(--space-35) 25px;}

.greeting {gap:0 var(--space-60); margin-top:var(--space-50); display:flex; padding:0 var(--space-45);}
.greeting .col-l {line-height:1.47em; font-size:var(--font-size-30); font-weight:700; color:var(--color-bk);}
.greeting .col-r {flex:1;}
.greeting .col-r p {margin-bottom:var(--space-40); line-height:1.88em;}
.greeting .col-r p.last {font-size:var(--font-size-18); font-weight:500; margin-bottom:0;}
.greeting .col-r p.last strong {padding-left:var(--space-20); font-weight:600;}

.goals {display:flex; flex-wrap:wrap; margin:0 -20px;}
.goals .item {width:33.3333%; padding:0 20px;}
.goals .box {border-radius:20px; padding:var(--space-40) var(--space-30); height:100%; box-shadow:1px 3px 10px rgba(0,0,0,.2);}
.goals .tit {margin-bottom:var(--space-20); display:flex; align-items:center;}
.goals .tit .num {width:36px; height:36px; font-size:var(--font-size-18); border-radius:5px; align-items:center; justify-content:center; display:flex; color:#fff; background-color:var(--color-primary);}
.goals .tit p {font-size:var(--font-size-20); padding-left:var(--space-20); font-weight:700; color:var(--color-bk); letter-spacing:-.03em; line-height:1.3em;}
.goals ul li {padding-left:8px; text-indent:-8px; line-height:1.85em;}

.desktop-mobile-img img {margin:auto;}

.value {display:flex; padding-left:var(--space-55); margin-top:var(--space-40);}
.value .item {width:25%; padding:0 10px 0 var(--space-40); position:relative;}
.value .item:after {position:absolute; content:''; top:0; right:0; width:1px; bottom:0; background-color:#ddd;}
.value .item:last-child:after {display:none;}
.value .item .tit {font-size:var(--font-size-20); margin-bottom:var(--space-20); font-weight:700; color:var(--color-bk); letter-spacing:-.02em; line-height:1.3em;}

.root_daum_roughmap {width:100% !important; border-radius:30px;}
.root_daum_roughmap .cont {display:none !important;}

.location {padding:var(--space-30) 0; margin-top:var(--space-40); display:flex; text-align:center; border-radius:25px; border:1px solid #ddd;}
.location dl {width:25%; position:relative; font-weight:600;}
.location dl:after {height:50px; position:absolute; content:''; top:50%; transform:translateY(-50%); right:0; width:1px; background-color:#ddd;}
.location dl:last-child:after {display:none;}
.location dl dt {margin-bottom:var(--space-15); color:#b18247; letter-spacing:-.02em; line-height:1.3em;}
.location dl dd {font-size:var(--font-size-20); line-height:1.7em; color:var(--color-bk); letter-spacing:-.03em;}

.b-tit1 {font-size:var(--font-size-26); padding:0 0 var(--space-35) 30px; font-weight:700; color:var(--color-bk); letter-spacing:-.03em; line-height:1.3em; position:relative;}
.b-tit1:before {width:20px; height:20px; top:6px; left:0; background-image:url('../images/sub/b-tit1.jpg'); background-size:contain; background-repeat:no-repeat; position:absolute; content:'';}

.b-tit2 {font-size:var(--font-size-22); padding:0 0 15px 25px; font-weight:600; color:var(--color-bk); letter-spacing:-.03em; line-height:1.3em; position:relative;}
.b-tit2:before {width:3px; height:16px; top:6px; left:10px; position:absolute; content:''; background-color:var(--color-primary);}

.business-box {padding:var(--space-35) var(--space-40); margin-bottom:var(--space-35); line-height:1.8em; border:1px solid #ddd; border-radius:20px;}
.business-box.flex {display:flex;}
.business-box.flex ul {flex:1;}
.business-box li {padding-left:8px; text-indent:-8px;}
.business-box li.none {height:2em;}
.business-box li .semi {font-weight: 600;}

.research {display:flex; flex-wrap:wrap; margin:0 -20px -35px;}
.research li {padding:0 20px; margin-bottom:35px;}
.research.ty2 {margin:0 -10px;}
.research.ty2 li {padding:0 10px;}

.performance-info {padding-bottom:var(--space-100); margin-bottom:var(--space-100); gap:0 var(--space-80); border-bottom:2px solid #868686; display:flex; align-items:center;}
.performance-info .image {width:600px;}
.performance-info .image .img {border-radius:20px; position:relative; padding-bottom:64%; overflow:hidden;}
.performance-info .image .img img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.performance-info .cont {flex:1;}
.performance-info .cont .title {font-size:var(--font-size-30); margin-bottom:var(--space-60); font-weight:600; color:#242424; letter-spacing:-.02em; line-height:1.3em;}
.performance-info .cont .txt {font-size:var(--font-size-20); letter-spacing:-.03em; line-height:1.3em;}
.performance-info .cont .txt dl {margin-bottom:var(--space-20); display:flex;}
.performance-info .cont .txt dl:last-child {margin-bottom:0;}
.performance-info .cont .txt dl dt {min-width:120px; padding-left:10px; color:var(--color-bk); font-weight:500;}
.performance-info .cont .txt dl dd {flex:1;}

.performance-detail {margin-bottom:var(--space-60);}

.doc-btn.center {text-align:center;}
.doc-btn.right {text-align:right;}
.doc-btn a {padding-right:var(--space-80); font-weight:600; letter-spacing:-.03em; font-size:var(--font-size-15); color:#898989; display:inline-block; position:relative;}
.doc-btn a:after {width:clamp(30px, calc( 56 / var(--inner) * 100vw ), 56px); height:clamp(30px, calc( 56 / var(--inner) * 100vw ), 56px); right:0; top:50%; transform:translateY(-50%); background-image:url('../images/bbs/golist.png'); background-size:contain; background-repeat:no-repeat; position:absolute; content:'';}
.doc-btn a:hover {color:var(--color-primary);}
.doc-btn a:hover:after {background-image:url('../images/bbs/golist-on.png');}

.sub-tab {margin-bottom:var(--space-60); text-align:center; border-bottom:1px solid var(--color-primary); overflow:visible;}
.sub-tab ul {display:flex;}
.sub-tab ul li {flex:1; border-top:1px solid #ddd; position:relative;}
.sub-tab ul li:before {height:clamp(12px, calc( 20 / var(--inner) * 100vw ), 20px); position:absolute; content:''; top:50%; transform:translateY(-50%); left:0; background-color:#ddd; width:1px;}
.sub-tab ul li:first-child {border-left:1px solid #ddd; border-top-left-radius:clamp(12px, calc( 20 / var(--inner) * 100vw ), 20px);}
.sub-tab ul li:first-child:before {display:none;}
.sub-tab ul li:last-child {border-right:1px solid #ddd; border-top-right-radius:clamp(12px, calc( 20 / var(--inner) * 100vw ), 20px);}
.sub-tab ul li a {height:clamp(40px, calc( 60 / var(--inner) * 100vw ), 60px); display:flex; align-items:center; justify-content:center; color:#999; font-weight:600;}
.sub-tab ul li.active a {color:var(--color-primary); position:relative; z-index:2; border:1px solid var(--color-primary); border-bottom:0;}
.sub-tab ul li.active:after {content:""; position:absolute; left:0; right:0; bottom:-4px; height:4px; background:#fff;}
.sub-tab ul li.active:before, 
.sub-tab ul li.active + li:before {display:none;}
.sub-tab ul, 
.sub-tab ul li a {border-radius:clamp(12px, calc( 20 / var(--inner) * 100vw ), 20px) clamp(12px, calc( 20 / var(--inner) * 100vw ), 20px) 0 0;}